//go:build windows
// +build windows

package zciyon

//c "ciyon/zciyon"

func Ciy_sys_getdisk(drive string) map[string]int {
	ret := map[string]int{}
	ret["all"] = 0
	ret["free"] = 0
	ret["available"] = 0
	return ret
}
